#
# spec file for package pdftk

Name:           pdftk
Version:        3.3.2
Release:        %mkrel 1
Summary:        A handy commandline tool for manipulating PDF
License:        GPL-2.0-or-later
Group:          Office
URL:            http://www.pdflabs.com/
Source0:        pdftk
Requires:       java-sun

%description
If PDF is electronic paper, then pdftk is an electronic staple-remover,
hole-punch, binder, secret-decoder-ring, and X-Ray-glasses.
Pdftk is a simple commandline tool for doing everyday things with PDF documents.

Use it to:
  * Merge PDF Documents
  * Split PDF Pages into a New Document
  * Rotate PDF Documents or Pages
  * Decrypt Input as Necessary (Password Required)
  * Encrypt Output as Desired
  * Fill PDF Forms with X/FDF Data and/or Flatten Forms
  * Generate FDF Data Stencil from PDF Forms
  * Apply a Background Watermark or a Foreground Stamp
  * Report PDF Metrics such as Metadata and Bookmarks
  * Update PDF Metadata
  * Attach Files to PDF Pages or the PDF Document
  * Unpack PDF Attachments
  * Burst a PDF Document into Single Pages
  * Uncompress and Re-Compress Page Streams
  * Repair Corrupted PDF (Where Possible)

%prep

%build

%install

install -Dm 0755 %SOURCE0 %buildroot/%{_bindir}/pdftk

%files
%{_bindir}/pdftk

%changelog
* Fri Feb 11 2022 tex - 3.3.2-1pclos2022
- use static linked version

* Tue Jun 04 2019 tex - 3.0.1-2pclos2019
- rebuild against updates

* Tue Apr 30 2019 tex 3.0.1-1pclos2019
- new
